Platform: Linux Versions: 5.6, 5.5

Problem Description

From version 5.5, COMSOL Multiphysics officially supports Oracle (R) Linux 8.2.

Solution

COMSOL Multiphysics versions 5.5 and forward officially support Oracle (R) Linus 8.2.

COMSOL has not tested COMSOL Multiphysics on other versions of Oracle Linux, and therefore we do not list other versions of Oracle Linux as officially supported platforms for COMSOL Multiphysics on our system requirements page. Please note that COMSOL has tested COMSOL Multiphysics version 5.5 on Red Hat Enterprise Linux 7.7 and 8.0, and COMSOL Multiphysics version 5.6 on RHEL 7.8 and 8.0, and those operating systems are officially supported. Given the similarity of Oracle Linux to RHEL, we expect that COMSOL 5.5 and 5.6 should support the corresponding versions of Oracle Linux under the RHCK kernel. As mentioned, this has not been tested and therefore we cannot officially support those platforms.